Subject: Trainer Candidate - Vaibhav Pratap Singh
From: Vaibhav Pratap Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Jan 2023 05:13:59 -0500

| | Tech Support Test

Name | Vaibhav Pratap Singh
E-mail | [email-masked]
Phone Number | (+91) 7905263294
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | vehicle services | QA (Test Engineer) | 31st Jan | 34000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10th Feb
Please briefly describe your work experience specifically in Quality? | Looking for an innovative and challenging testing environment and quality assurance, which can fully utilize my capabilities, and to be dynamic software professional, building good logic and to be globally competitive following the perfect principles of time and quality techniques.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Actually I am working as QA (Testing Engineer), so in my profession differents tasks are to find bugs/errors/defects and update developers about those bugs. Many times it is very difficult to detects all the bugs but my aim is always to detect more and more defects/bugs.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is only satisfactory, while Great customer service is exceptional.
Great customer service goes above and beyond to ensure that customers are satisfied and that their needs are met.

What according to you makes you a good candidate for this position? | I worked as QA (Quality Assurance) which help to recognise the bugs/errors & defects thats why I am a good condidature for this post because I can decect and solve these errors that can improve customers quality
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |